.s1 {
  padding: 0.5rem 0;
}
.s1-tag-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.4rem 1.2rem;
  padding: 0.32rem 0;
  border-bottom: 1px solid #e5e5e5;
  overflow: auto;
  /* 添加固定导航 */
  position: sticky;
  top: 80px;
  z-index: 99;
  background: #fff;
}
.s1-tag-list::-webkit-scrollbar {
  display: none;
}
.s1-tag {
  color: #666;
  font-family: var(--font-medium);
  font-size: var(--font-size-24);
  position: relative;
  white-space: nowrap;
}
.s1-tag:hover {
  color: var(--theme-color);
}
.s1-tag:hover::after {
  content: '';
  position: absolute;
  width: 1.54rem;
  height: 7px;
  background-color: var(--theme-color);
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(-0.32rem - 4px);
}
.s1-tag.active {
  color: var(--theme-color);
}
.s1-tag.active::after {
  content: '';
  position: absolute;
  width: 1.54rem;
  height: 7px;
  background-color: var(--theme-color);
  left: 50%;
  transform: translateX(-50%);
  bottom: calc(-0.32rem - 4px);
}
.s1-content {
  margin-top: 0.9rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  box-sizing: border-box;
}
.s1-item {
  box-sizing: border-box;
  padding: 0.26rem 0.2rem;
}
.s1-item-content {
  padding: 0.25rem 0.12rem;
  box-sizing: border-box;
}
.s1-item-img {
  box-sizing: border-box;
}
.s1-item-img img {
  width: 100%;
  height: 2.64rem;
  object-fit: cover;
}
.s1-item-title {
  font-size: var(--font-size-18);
  font-family: var(--font-medium);
  color: #222;
  display: flex;
  align-items: center;
  margin-top: 0.14rem;
  line-height: 1.3;
  gap: 0.1rem;
  margin-bottom: 0.2rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  height: calc(var(--font-size-18) * 2 * 1.3);
}
.s1-item-title::after {
  content: '';
  display: inline-block;
  margin-left: auto;
  border-radius: 50%;
  width: calc(20px + 0.18rem);
  height: calc(20px + 0.18rem);
  min-width: calc(20px + 0.18rem);
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--theme-color);
  background-image: url(../images/common/right-allow.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: max(0.05rem, min(5px)) max(0.08rem, min(8px));
  
}
.s1-item-desc {
  color: #666;
  margin-top: 0.2rem;
  margin-top: 0.12rem;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: max(0.42rem,42px);
  min-height: fit-content;

  margin-bottom: 0.2rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;

}
.s1-item-bottom {
  margin-top: 0.55rem;
  display: flex;
  gap: 0.3rem;
}
.s1-item-time {
  color: #222222a5;
  white-space: nowrap;
}
.s1-item-time::before {
  content: '';
  display: inline-block;
  width: 0.17rem;
  height: 0.17rem;
  min-width: 14px;
  min-height: 14px;
  background-image: url(../images/common/time.png);
  background-size: cover;
  vertical-align: bottom;
  margin-right: 0.06rem;
}
.s1-item-num {
  color: #222222a5;
  white-space: nowrap;
}
.s1-item-num::before {
  content: '';
  display: inline-block;
  width: 0.17rem;
  height: 0.17rem;
  min-width: 14px;
  min-height: 14px;
  background-image: url(../images/common/time.png);
  background-size: cover;
  vertical-align: bottom;
  margin-right: 0.06rem;
}
.s1-item-content:hover {
  box-shadow: -5px 1px 22px 2px rgba(95, 60, 15, 0.05), 0 -4px 0 var(--theme-color) inset;
}
.pagation {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.2rem;
  margin-top: 0.4rem;
}
.pagation-link {
  border-radius: 50%;
  width: calc(20px + 0.18rem);
  height: calc(20px + 0.18rem);
  min-width: calc(20px + 0.18rem);
  /* background-color: var(--theme-color); */
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border: 1px solid var(--theme-color);
  color: #222;
}
.pagation-link.active {
  background-color: var(--theme-color);
  color: #fff;
}
.pagation a:hover {
  background-color: var(--theme-color) !important;
  color: #fff !important;
}
.sty {
  border-radius: 20px;
  border: solid 1px #ffc335;
  padding: 0.13rem 0.44rem;
  box-sizing: border-box;
  border: 1px solid var(--theme-color);
}
@media (max-width: 980px) {
  .s1-content {
    grid-template-columns: repeat(2, 1fr);
  }
  .s1-item-img img {
    height: auto;
  }
}
@media (max-width: 768px) {
  .s1-tag-list {
    justify-content: flex-start;
  }
  .s1-content {
    grid-template-columns: repeat(1, 1fr);
  }
  .s1-item-img img {
    height: auto;
  }
}
